﻿.resources-headline {
  /*font-size: 3.5rem;
  line-height: 3.25rem;*/
  font-weight: 900;
  text-align: center;
  padding: 50px 5% 0;
  width: 100%;
}

.resources-boxes {
  display: flex;
  padding: 50px 12% 75px;
}
.resources-boxes h3 {
  font-weight: bold;
  margin-bottom: 10px;
}
.resources-boxes h3.blue-header {
  color: #0067B0;
  margin-top: 25px;
  text-transform: uppercase;
  font-size: 1.25rem;
}
.resources-boxes:nth-of-type(2n+1) {
  background: #ECEDEF;
}
.resources-boxes-expandable {
  width: 75%;
  margin-right: 4%;
}
.resources-boxes-expandable-links {
  display: flex;
  position: relative;
  margin-top: 25px;
}
.resources-boxes-expandable-links p a {
  color: black;
  font-weight: 300;
}
.resources-boxes-expandable-links-entry {
  width: 16.6666666667%;
  position: relative;
}
.resources-boxes-expandable-links-entry:after {
  display: none !important;
  opacity: 0;
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 25px 35px 25px;
  border-color: transparent transparent #efefef transparent;
  left: 50%;
  transform: translateX(-50%);
  bottom: -95px;
  transition: opacity 750ms ease;
}
.resources-boxes-expandable-links-entry-selected:after {
  opacity: 1;
}
@media (max-width: 1115px) {
  .resources-boxes-expandable-links-entry-selected:after {
    display: none;
  }
}
.resources-boxes-expandable-links-entry-selected .resources-boxes-expandable-links-arrow {
  border-color: #FFBF0E;
  color: #FFBF0E;
  /*&:after {
    border-bottom-style: solid;
    border-bottom-width: 2px;
    border-right-style: solid;
    border-right-width: 2px;
    content: '';
    display: inline-block;
    height: 12px;
    left: 47%;
    position: absolute;
    top: 47%;
    width: 12px;
    transform: translateX(-50%) translateY(-50%);
  }*/
}
.resources-boxes-expandable-links-entry-selected .resources-boxes-expandable-links-arrow .plus-icon {
  opacity: 0;
  transform: translateX(-50%) translateY(-50%) rotate(45deg);
}
.resources-boxes-expandable-links-entry-selected .resources-boxes-expandable-links-arrow .arrow-icon {
  opacity: 1;
  transform: translateX(-50%) translateY(-50%);
}
.resources-boxes-expandable-links-entry:not(:last-of-type) {
  margin-right: 15px;
}
.resources-boxes-expandable-links-entry-wrapper {
  position: relative;
  text-align: center;
  color: white;
  overflow: hidden;
  width: 100%;
  height: 100%;
}
.resources-boxes-expandable-links-entry-wrapper img {
  width: 100%;
}
.resources-boxes-expandable-links-entry-wrapper h2 {
  font-size: 1.25rem;
  font-family: "din-2014";
  font-weight: normal;
  text-transform: none;
}
@media (max-width: 1000px) {
  .resources-boxes-expandable-links-entry-wrapper h2 {
    font-size: 1rem;
  }
}
.resources-boxes-expandable-links-entry-wrapper:before {
  content: "";
  position: absolute;
  width: 250%;
  height: 100%;
  border-bottom-left-radius: 50%;
  border-bottom-right-radius: 50%;
  background: #0067B0;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
}
.resources-boxes-expandable-links-arrow {
  transform: translateX(-50%);
  position: absolute;
  bottom: -20px;
  left: 50%;
  background: white;
  border: 2px solid #0067B0;
  color: #0067B0;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  transition: color 750ms ease, border-color 750ms ease;
}
.resources-boxes-expandable-links-arrow .ionicon {
  width: 25px;
  height: 25px;
  position: absolute;
  top: 50%;
  left: 50%;
  transition: transform 750ms ease, opacity 750ms ease;
}
.resources-boxes-expandable-links-arrow .plus-icon {
  opacity: 1;
  transform: translateX(-50%) translateY(-50%);
}
.resources-boxes-expandable-links-arrow .arrow-icon {
  opacity: 0;
  transform: translateX(-50%) translateY(-50%) rotate(-45deg);
}
.resources-boxes-links {
  width: 21%;
}
.resources-boxes-links p {
  margin-bottom: 0;
}
.resources-boxes-links a {
  color: black;
  font-weight: 300;
  font-size: 1rem;
}
.resources-boxes-links .current-link {
  color: #0067B0;
  font-weight: bold;
}
@media (max-width: 1125px) {
  .resources-boxes {
    padding: 50px 6% 75px;
  }
}
@media (max-width: 800px) {
  .resources-boxes {
    padding: 50px 6% 15px;
  }
  .resources-boxes-links p {
    margin-bottom: 10px;
  }
  .resources-boxes-expandable-links {
    display: block;
  }
  .resources-boxes-expandable-links-entry {
    display: inline-block;
    width: 30%;
    margin: 0 !important;
    margin-bottom: 35px !important;
  }
}
@media (max-width: 500px) {
  .resources-boxes {
    display: block;
  }
  .resources-boxes-expandable {
    width: 100%;
    margin-right: 0;
  }
  .resources-boxes-expandable-links-entry {
    width: 49%;
  }
  .resources-boxes-links {
    display: none;
  }
}

.professionals-boxes-links {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  padding: 0 12% 50px;
}
.professionals-boxes-links-entry {
  width: 23%;
  position: relative;
  background-size: cover;
  background-repeat: no-repeat;
  overflow: hidden;
  margin-bottom: 40px;
}
.professionals-boxes-links-entry-wrapper {
  height: 50%;
  position: absolute;
  width: 200%;
  text-align: center;
  bottom: 0;
  background: rgba(0, 103, 176, 0.85);
  border-top-left-radius: 50%;
  border-top-right-radius: 50%;
  left: 50%;
  transform: translateX(-50%);
}
.professionals-boxes-links-entry-wrapper h2 {
  font-size: 1.25rem;
  line-height: 1.25rem;
  margin-top: 10%;
  color: white;
  font-family: "din-2014";
  text-transform: none;
  font-weight: 500;
}
.professionals-boxes-links-entry:after {
  content: "";
  padding-top: 100%;
  display: block;
}
.professionals-boxes-links-entry:not(:nth-of-type(4n)) {
  margin-right: 2.25%;
}
@media (max-width: 1125px) {
  .professionals-boxes-links {
    padding: 50px 6%;
  }
}
@media (max-width: 950px) {
  .professionals-boxes-links-entry {
    width: 31%;
  }
  .professionals-boxes-links-entry:not(:nth-of-type(4n)) {
    margin-right: 0;
  }
  .professionals-boxes-links-entry:not(:nth-of-type(3n)) {
    margin-right: 2.25%;
  }
}
@media (max-width: 700px) {
  .professionals-boxes-links-entry {
    width: 48%;
  }
  .professionals-boxes-links-entry:not(:nth-of-type(3n)) {
    margin-right: 0;
  }
  .professionals-boxes-links-entry:not(:nth-of-type(2n)) {
    margin-right: 2.25%;
  }
}
@media (max-width: 450px) {
  .professionals-boxes-links-entry {
    width: 100%;
    margin-right: 0 !important;
  }
}

.professionals-link-grid-entry {
  width: 50% !important;
  min-height: 500px;
  position: relative;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.professionals-link-grid-entry .button {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
}
@media (max-width: 767px) {
  .professionals-link-grid-entry {
    width: 100% !important;
    min-height: 400px !important;
  }
}

.resources-downloads-entry, .resources-downloads-disclaimer {
  width: 100%;
  background: #EFEFEF;
  display: none;
  padding: 50px 12%;
  opacity: 0;
  transition: opacity 500ms ease;
}
.resources-downloads-entry-selected, .resources-downloads-disclaimer-selected {
  display: block;
  opacity: 1;
}
.resources-downloads-entry-header, .resources-downloads-disclaimer-header {
  /*display: none;*/
}
.resources-downloads-entry-header h2, .resources-downloads-disclaimer-header h2 {
  text-transform: none;
  color: #0067B0;
  font-size: 1.25rem;
}
.resources-downloads-entry-warranty, .resources-downloads-disclaimer-warranty {
  display: flex;
  align-items: center;
}
.resources-downloads-entry-warranty-text h3, .resources-downloads-disclaimer-warranty-text h3 {
  font-weight: bold;
  color: #0067B0;
  text-transform: uppercase;
  margin-bottom: 5px;
  font-size: 1.75rem;
  line-height: 1.5rem;
}
.resources-downloads-entry-warranty-text p:first-of-type, .resources-downloads-disclaimer-warranty-text p:first-of-type {
  font-weight: bold;
  margin-top: 0;
  margin-bottom: 15px;
}
.resources-downloads-entry-warranty-logo img, .resources-downloads-disclaimer-warranty-logo img {
  max-width: 250px !important;
}
.resources-downloads-entry-grid-header, .resources-downloads-disclaimer-grid-header {
  font-weight: bold;
  font-size: 1.25rem;
  margin-bottom: 15px;
}
.resources-downloads-entry-grid-header:not(:first-of-type), .resources-downloads-disclaimer-grid-header:not(:first-of-type) {
  margin-top: 40px;
}
.resources-downloads-entry-grid-item, .resources-downloads-disclaimer-grid-item {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  border-bottom: 1px solid lightgray;
  padding: 6px 0;
}
.resources-downloads-entry-grid-item p, .resources-downloads-disclaimer-grid-item p {
  margin-right: 15px;
  min-width: 200px;
}
@media (max-width: 750px) {
  .resources-downloads-entry-grid-item, .resources-downloads-disclaimer-grid-item {
    display: block;
    padding: 10px 0 0;
  }
}
.resources-downloads-disclaimer {
  display: block;
  opacity: 1;
  padding-top: 0;
}
.resources-downloads-link {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 15px;
}
.resources-downloads-link-download-icon-image {
  margin-right: 10px;
  width: 40px;
}
@media (max-width: 1125px) {
  .resources-downloads-entry-selected {
    padding: 50px 6%;
  }
}
.resources-downloads-entry-product-header {
  font-weight: bold;
  color: #3D484E;
}
.resources-downloads .grid-layout {
  margin-bottom: 25px;
}

.resources-ceu-courses-listings-entry {
  margin-bottom: 35px;
}

/*Code Testing*/
.code-testing {
  background: #ECEDEF;
  padding: 50px 12%;
  margin-bottom: 50px;
}
.code-testing h2 {
  color: #0067B0;
  text-transform: none;
  font-size: 1.5rem;
  line-height: 1.5rem;
  margin-bottom: 25px;
}
.code-testing-grid-entry {
  display: flex;
  align-items: center;
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: 1px solid #cccccc;
}
.code-testing-grid-entry > span {
  width: 50%;
  margin-right: 10%;
  font-size: 1rem;
}
.code-testing-grid-entry-specs {
  width: 40%;
  display: flex;
}
.code-testing-grid-entry-specs > span {
  width: 16.6666666667%;
  text-align: center;
}
.code-testing-grid-entry-specs > span .code-testing-grid-entry-specs-dot {
  display: inline-block;
  width: 15px;
  height: 15px;
  background: #0067B0;
  border-radius: 50%;
}
.code-testing-grid-entry-header {
  font-weight: bold;
}
@media (max-width: 800px) {
  .code-testing {
    padding: 50px 6%;
  }
  .code-testing-grid-entry > span {
    width: 40%;
    margin-right: 5%;
  }
  .code-testing-grid-entry-specs {
    width: 55%;
  }
}
.code-testing-lower-content {
  margin: 50px 12%;
}
.code-testing-lower-content p {
  margin-bottom: 15px;
}

/*Visualizer*/
.visualizer-page-header {
  overflow: hidden;
  position: relative;
  height: 700px;
}

.visualizer-page-header-video {
  position: absolute;
  min-width: 100%;
  min-height: 100%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: -1;
}

.visualizer-page-header-content {
  position: absolute;
  top: 50%;
  transform: translatey(-50%);
  max-width: 800px;
  margin: 0 16%;
}
.visualizer-page-header-content h3 {
  font-size: 1.5rem;
  margin-bottom: 10px;
}

.visualizer-page-header-content p, .visualizer-page-header-content h1, .visualizer-page-header-content h3 {
  color: white;
}

.visualizer-slider {
  position: relative;
  height: 900px;
}

.fortress-home-ibs-slides {
  position: absolute !important;
  transition: left cubic-bezier(0.68, 0, 0.32, 1) 3s !important;
}

.visualizer-button-slides {
  transition-delay: 250ms !important;
  z-index: 11;
}

.visualizer-button-slides .castle-header-text {
  width: auto !important;
  left: 50% !important;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
}

.visualizer-button-slides .castle-header-text .button {
  display: block;
}

.fortress-home-ibs-slides section {
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
}

.visualizer-man {
  position: absolute;
  z-index: 10;
  height: 700px;
  bottom: 0;
  left: 60%;
}
@media (max-width: 850px) {
  .visualizer-man {
    display: none;
  }
}

.visualizer-quick-links {
  overflow: hidden;
  position: relative;
  min-height: 550px;
}
.visualizer-quick-links-container {
  position: absolute;
  z-index: 1;
  width: 60%;
  height: 100%;
  margin-left: 20%;
  z-index: 0;
}
.visualizer-quick-links-container-nav {
  width: 250px;
  display: flex;
  flex-direction: column;
  height: 100%;
  position: absolute;
}
.visualizer-quick-links-container-nav > a {
  font-family: "ff-utility-web-pro";
  font-size: 0.9rem;
  text-transform: uppercase;
  color: black;
  background: #ECEDEF;
  height: 184px;
  display: flex;
  position: relative;
  justify-content: center;
  align-items: center;
  transition: all 250ms ease;
}
.visualizer-quick-links-container-nav > a:nth-of-type(2n+1) {
  background: #C8C8C8;
}
.visualizer-quick-links-container-nav > a:hover {
  background: #0067B0;
  color: white;
}
.visualizer-quick-links-container-nav-current {
  background: #0067B0 !important;
  color: white !important;
}
.visualizer-quick-links-container-nav-current:after {
  content: "";
  border-top: 93px solid transparent;
  border-bottom: 93px solid transparent;
  border-left: 56px solid #0067B0;
  position: absolute;
  top: 0;
  right: -55px;
}
.visualizer-quick-links-container-content {
  margin-left: 325px;
  display: none;
  margin-top: 40px;
}
.visualizer-quick-links-container-content-current {
  display: block;
}
.visualizer-quick-links-container-content h3 {
  font-family: "ff-utility-web-pro";
  font-weight: 900;
  font-size: 1.8rem;
  line-height: 1.75rem;
  color: white;
  text-transform: uppercase;
}
.visualizer-quick-links-container-content p {
  color: white;
}
.visualizer-quick-links-container-content .button {
  margin-top: 10px;
}
.visualizer-quick-links-container-content:nth-of-type(3) {
  margin-top: 184px;
}
.visualizer-quick-links-container-content:nth-of-type(4) {
  margin-top: 368px;
}
.visualizer-quick-links > img {
  position: absolute;
  min-width: 100%;
  height: 100%;
  display: block;
  z-index: 0;
}
@media (max-width: 900px) {
  .visualizer-quick-links-container {
    width: 80%;
    margin-left: 10%;
  }
}
@media (max-width: 767px) {
  .visualizer-quick-links-container {
    width: 100%;
    margin: 0;
  }
  .visualizer-quick-links-container-nav {
    width: 200px;
  }
  .visualizer-quick-links-container-content {
    margin-left: 275px;
  }
  .visualizer-quick-links-container-content > img {
    display: none;
  }
  .visualizer-quick-links-container-content:nth-of-type(5) {
    margin-top: 325px;
  }
}
@media (max-width: 550px) {
  .visualizer-quick-links-container-nav {
    width: 100%;
    height: auto;
    position: relative;
  }
  .visualizer-quick-links-container-nav > a {
    height: auto;
    padding: 10px 0;
  }
  .visualizer-quick-links-container-content {
    margin-left: 0;
    margin-top: 0 !important;
    padding: 40px;
  }
}

.tool-callouts {
  display: flex;
  flex-wrap: wrap;
}

.visualizer-callout {
  background: #0067B0;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 30px 25px;
  margin-top: 40px;
  margin-right: 20px;
  width: 340px;
  max-width: 500px;
}
.visualizer-callout-logo {
  width: 60px;
}
.visualizer-callout-content {
  margin-left: 20px;
  border-left: 1px solid white;
  padding-left: 30px;
}
.visualizer-callout-content h1, .visualizer-callout-content h2, .visualizer-callout-content h3, .visualizer-callout-content p {
  color: white;
}
.visualizer-callout-content h3 {
  font-size: 1.5rem;
  font-weight: bold;
}
.visualizer-callout-content .button {
  margin-top: 0;
}
.visualizer-callout-content .button {
  min-width: 140px;
}
@media (min-width: 769px) and (max-width: 1000px) {
  .visualizer-callout-logo {
    width: 70px;
  }
  .visualizer-callout-content {
    padding-left: 20px;
  }
  .visualizer-callout-content h3 {
    font-size: 1.5rem;
  }
  .visualizer-callout-content .button {
    min-width: 0;
  }
}
@media (max-width: 550px) {
  .visualizer-callout {
    flex-direction: column;
  }
  .visualizer-callout-logo {
    width: 75px;
    margin-bottom: 15px;
  }
  .visualizer-callout-content {
    text-align: center;
    margin-left: 0;
    border-left: none;
    padding-left: 0;
  }
  .visualizer-callout-content h3 {
    font-size: 1.5rem;
  }
  .visualizer-callout-content .button {
    min-width: 0;
  }
}

/*End Visualizer*/
/*Resources Image Downloads*/
.resources-image-container {
  margin-bottom: 20px;
  padding: 0 10px;
}

.resources-image-quick-links {
  background: white;
  display: flex;
  flex-direction: column;
  padding: 10px;
}

/*End Resources Image Downloads*/
/*Cladding Visualizer Callout*/
.product-page-cladding-visualizer-callout {
  background: #ECEDEF;
  padding: 80px 12%;
}
.product-page-cladding-visualizer-callout .grid-layout-two-column {
  justify-content: center;
  align-items: center;
}
.product-page-cladding-visualizer-callout .grid-layout-two-column h3 {
  font-weight: bold;
  font-size: 2rem;
  line-height: 2.15rem;
  text-transform: uppercase;
}
.product-page-cladding-visualizer-callout .grid-layout-two-column h3 span {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
  line-height: inherit;
  color: #0067B0;
}
@media (max-width: 650px) {
  .product-page-cladding-visualizer-callout .grid-layout-two-column > div {
    text-align: center;
  }
}

/*End Cladding Visualizer Callout*/
/*Resources Page & Filters*/
.resources-body {
  display: flex;
  padding: 0 8% 50px;
}
.resources-body-filters {
  width: 25%;
  padding-right: 25px;
}
.resources-body-filters-group {
  max-height: 0;
  overflow: hidden;
  transition: max-height 250ms ease;
  margin-top: 0;
  margin-bottom: 10px;
}
.resources-body-filters-group-subgroup {
  margin-left: 8px;
}
.resources-body-filters button {
  width: 100%;
  text-align: left;
  margin: 0;
  margin-top: 15px;
  text-transform: uppercase;
  font-size: 1.1rem;
  line-height: 1rem;
  font-family: "din-2014";
  font-weight: bold;
  color: #0067B0;
}
.resources-body-filters button.product-name-button {
  color: black;
}
.resources-body-intro-tiles {
  width: 75%;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: flex-start;
  align-content: flex-start;
}
.resources-body-intro-tiles-tile {
  width: calc(25% - 20px);
  margin: 10px;
  padding: 25px;
  border: 1px solid rgba(0, 0, 0, 0.2);
  box-shadow: 1px 1px 4px 4px rgba(0, 0, 0, 0.2);
  position: relative;
  border-radius: 5px;
  cursor: pointer;
}
.resources-body-intro-tiles-tile > img {
  width: 100%;
  display: block;
}
.resources-body-intro-tiles-tile > p {
  background: #0067B0;
  padding: 10px 25px;
  border-radius: 25px;
  color: white;
  position: absolute;
  bottom: 20px;
  left: 50%;
  transform: translateX(-50%);
}
@media (max-width: 1280px) {
  .resources-body-intro-tiles-tile {
    width: calc(33% - 20px);
  }
}
@media (max-width: 767px) {
  .resources-body-intro-tiles-tile {
    width: calc(50% - 20px);
  }
}
@media (max-width: 450px) {
  .resources-body-intro-tiles-tile {
    width: 100%;
  }
}
.resources-body-container {
  width: 75%;
}
.resources-body-container-header {
  color: #0067B0;
  font-weight: bold;
  margin-top: 25px;
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid;
}
.resources-body-tiles {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: flex-start;
  align-content: flex-start;
}
.resources-body-tiles-tile {
  width: 23%;
  margin: 1%;
  padding: 10px;
  text-align: center;
  box-shadow: 1px 1px 4px 4px rgba(0, 0, 0, 0.1);
  color: black;
  border-radius: 5px;
  min-height: 250px;
}
.resources-body-tiles-tile p {
  margin-top: 15px;
  margin-bottom: 0;
}
.resources-body-tiles-tile-image {
  object-fit: cover;
  object-position: top;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}
.resources-body-tiles-tile-image-container {
  position: relative;
  display: block;
  overflow: hidden;
  border: 1px solid rgba(0, 0, 0, 0.1);
}
.resources-body-tiles-tile-image-container:after {
  content: "";
  display: block;
  padding-top: 75%;
}
.resources-body-tiles-tile-icons {
  width: 100%;
  text-align: right;
}
.resources-body-tiles-tile-icons > img {
  width: 16px;
}
.resources-body-tiles-tile-help {
  background-color: #0067B0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 30px;
}
.resources-body-tiles-tile-help p {
  margin: 0;
  color: white !important;
  font-size: 1.25rem;
  line-height: 1.5rem;
}
@media (max-width: 1100px) {
  .resources-body-tiles-tile {
    width: 31%;
    margin: 1%;
  }
}
@media (max-width: 600px) {
  .resources-body-tiles-tile {
    width: 48%;
    margin: 1%;
    margin-bottom: 15px;
  }
}
@media (max-width: 350px) {
  .resources-body-tiles-tile {
    width: 100%;
    margin: 0;
    margin-bottom: 15px;
  }
}
@media (max-width: 875px) {
  .resources-body {
    flex-direction: column;
  }
  .resources-body-filters, .resources-body-intro-tiles, .resources-body-tiles, .resources-body-container {
    width: 100%;
  }
  .resources-body-filters {
    margin-bottom: 25px;
  }
}

/*End Resources Page & Filters*/
/*Blog Animation*/
@media (min-width: 768px) {
  .come-in {
    transform: translateY(100px);
    animation: come-in 1.15s ease forwards;
  }
  .come-in:nth-child(odd) {
    animation-duration: 0.85s;
  }
  .already-visible {
    transform: translateY(100px);
    animation: come-in 1.15s ease forwards;
  }
  .already-visible:nth-child(odd) {
    animation-duration: 0.85s;
  }
}
@keyframes come-in {
  to {
    transform: translateY(0);
  }
}
/*Accordions (FAQs)*/
.accordion {
  border-top: 1px solid #0067b0;
  padding-left: 0;
  max-width: 1000px;
  margin: 0 auto;
}

.accordion li {
  border-bottom: 1px solid #0067b0;
  position: relative;
}

.accordion li p {
  display: none;
  padding-left: 25px;
  padding-bottom: 20px;
  margin: 0;
}

.accordion .accordion-header {
  width: 100%;
  display: block;
  cursor: pointer;
  font-weight: 600;
  line-height: 1rem;
  user-select: none;
  padding: 10px 20px;
}

.accordion .accordion-header:after {
  width: 8px;
  height: 8px;
  border-right: 1px solid #0067b0;
  border-bottom: 1px solid #0067b0;
  position: absolute;
  right: 10px;
  content: " ";
  top: 17px;
  transform: rotate(-45deg);
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

/*      .accordion p {
        font-size: 13px;
        font-size: 0.8125rem;
        line-height: 2;
        padding: 10px;
      }*/
.accordion-header.active:after {
  transform: rotate(45deg);
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

/*End Accordions (FAQs)*/
